extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=Flashblock er nu installeret.\nGenstart %S for at aktivere Flashblock.
invalidCharsInSiteName=Ugyldigt tegn i adressen.\n\nGyldige tegn er *, A-Z, 0-9, -, _, og .
confirmClearWhitelist=Er du sikker på, at du vil slette alt fra hvidlisten?
